body {
    background: #772ad7 !important;
    height: auto;
    padding-bottom: 20px;
}
.login #backtoblog a, .login #nav a{
    text-shadow: none!important;
    color: #fff!important;
}
.login form{
	margin-top:0px;
}
div#login form input[type="text"], div#login form input[type="email"], div#login form input[type="password"], div#login form textarea, div#login form select {
    padding: 3px !important;
    border-radius: 3px !important;
    box-sizing: border-box !important;
    width: 100% !important;
    background-color: #FBFBFB !important;
    border: 1px solid #E5E5E5 !important;
    font-size: 18px !important;
    font-weight: normal !important;
    color: #333333 !important;
}

div#login form input[type="submit"], div#login form input[type="submit"]:hover, div#login form input[type="submit"]:active, div#login form input[type="submit"]:focus {
    color: #666666 !important;
    text-shadow: 2px 2px 5px #EEEEEE !important;
    border: 1px solid #999999 !important;
    border-radius: 3px !important;
    background: #FBFBFB !important;
    box-shadow: 0 -1px 2px 0 rgba(0,0,0,0.2) inset !important;
        width: 100%;
}
.login #backtoblog, .login #nav{
	text-align:center;
}
div#login p#nav a:hover, div#login p#nav a:active, div#login p#nav a:focus, .login #backtoblog a:hover, .login #backtoblog a:active, .login #backtoblog a:focus{
    color: #000000 !important;
    text-shadow: 1px 1px 3px #EEEEEE !important;
}
.login form .forgetmenot label {
    font-size: 12px;
    line-height: 19px;
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom:5px;
}
.login form .forgetmenot{
	float:none;
}